Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87404 - Adding a lifecycle leaves form behind
Summary: Adding a lifecycle leaves form behind
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other
Version: nightly
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Justin Ross
QA Contact: Jon Orris
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-26 18:04 UTC by Jon Orris
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-22 03:52:35 UTC


Attachments (Terms of Use)

Description Jon Orris 2003-03-26 18:04:27 UTC
@28953
Description of problem:

When you create a new lifecycle, the create lifecycle form remains behind after
'Create lifecycle' is clicked. The new lifecycle is indeed created, but instead
of going to the lifecycle details, the system leaves the filled out form in place.

Comment 1 Justin Ross 2003-04-02 16:46:35 UTC
Fixed in perforce change 29345.


Note You need to log in before you can comment on or make changes to this bug.